<?xml version="1.0"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.keao.edu</groupId>
		<artifactId>edu-im</artifactId>
		<version>1.0</version>
	</parent>
	<artifactId>edu-im-api</artifactId>
	<name>edu-im-api</name>
	<url>http://maven.apache.org</url>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
	<dependencies>
		<dependency>
			<groupId>com.spring4all</groupId>
			<artifactId>swagger-spring-boot-starter</artifactId>
		</dependency>

		<dependency>
			<groupId>com.keao.edu</groupId>
			<artifactId>edu-common</artifactId>
		</dependency>
	</dependencies>
</project>
